File baselibs.conf of Package cppunit.6176

libcppunit-1_14-0
cppunit-devel
  requires -libcppunit-<targettype>
  requires "libcppunit-1_14-0-<targettype> = <version>"
openSUSE Build Service is sponsored by